


::selection {
 color:#fff;
 background:#ff943a;
}
::-moz-selection {
 color:#fff;
 background:#ff943a;
}
.site-color {
	color:#4ec67f !important;
}
a:hover, a:focus {
    color:#ff943a;
	/*color:#4ec67f;*/
}
.search-full, .search-input {
    background: #4882b4;
	/*background: #4bb777;*/
}
.search-close {
    color: #4790d0;
	/*color: #4BB777;*/
}
.searchInputBox .search-btn {
	color:#fff;
}
.navbar-tshop {
    background:#4790D0;
	/*background:#4ec67f;*/
}
.btn-primary, .product:hover .add-fav:hover, .product:hover .add-fav.active {
    background-color: #4790D0;
	/*background-color: #4ec67f;*/
	color: #FFFFFF;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #365e81;
	border-color: #365e81;
	color: #FFFFFF;
}
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background:  #4ec67f;
}
.navbar-top {
    background:#333;
	/*background:#4bb777;*/
}
.navbar-nav > li > a {
	color:#fff;
}
.nav > li.active, .nav > li > a:hover, .nav > li > a:focus, .nav > li:hover > a {
    background:#ff943a;
	/*background:#F58323;*/
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .cartMenu:hover > a.dropdown-toggle {
    background:#ff943a;
	/*background:#27AE60;*/
}
.dropdown-menu {
    border-top: solid #ff943a;
	/*border-top: solid #27AE60;*/
}
.search-box:hover .form-control {
	background:#4EC67F;
}
.search-box:hover .btn-nobg {
    color:#ff943a;
	/*color:#4EC67F;*/
}
.mCS-dark-2 > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background:rgba(71, 144, 208, 0.7) !important;
	/*background:rgba(78, 198, 127, 0.7) !important;*/
}
.action-control a:hover, .action-control a.active {
	color:#fff;
    background:#3a71a1;
	/*background:#27AE60;*/
}
.product:hover, .featuredImgLook2 .inner:hover {
    border: 1px solid #ff943a;
	/*border: 1px solid #4EC67F;*/
}
.subCategoryList .thumbnail:hover {
	border: 1px solid #4EC67F;
}
#pager a.cycle-pager-active {
    background:rgba(255, 148, 58, .5);
	/*background:rgba(39, 174, 96, 0.5);*/
}
.pager2 a {
	border: 1px solid #4EC67F;
}
.pager2 a.selected {
	background:#4EC67F;
}
.btn-site, .newsLatterBox .btn {
	background: #4790d0;
}
.btn-discover:hover, .btn-site:hover, .newsLatterBox .btn:hover {
	background: #365e81;
}
.full {
	width:100%;
}
.footer a:hover {
    color:#ff943a;
	/*color:#4EC67F;*/
}
.footer {
/*border-top: solid 3px #4EC67F;*/
}
.modal-header {
	background: #4790d0;
}
.form-control:focus {
	border-color: #4EC67F;
}
.new-product {
	background:rgba(39, 174, 94, 0.95) !important;
}
/* tree menu */


.nav.tree > li.active, .nav.tree > li > a:hover, .nav.tree > li > a:focus, .nav.tree > li:hover > a {
	background:none;
	color:#2c3e50;
}
.nav.tree .open-tree > a, .nav.tree .open-tree > a:hover, .nav.tree .open-tree > a:focus {
	background:none;
	font-weight:bold;
	color:#2c3e50;
}
.panel-default > .panel-heading {
    border-top: 4px solid #4790d0;
	/*border-top: 4px solid #4EC67F;*/
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li:hover > a {
	background:#BFC9CA;
}
.nav-tabs {
	border-bottom: 3px solid #BFC9CA;
}
.socialIcon a:hover {
    background:#ff943a;
	/*background:#4EC67F;*/
}
.cart-actions button {
	background: none repeat scroll 0 0 #4EC67F;
	border: 2px solid #27AE60;
}
.cart-actions button:hover {
	background:#fff;
	color:#2c3e50;
	border:solid 2px #4EC67F;
}
.sp-thumbs a:hover, .sp-thumbs a:active, .sp-current, sp-current:visited {
    border: 2px solid #ff943a !important;
	/*border: 2px solid #4EC67F !important;*/
}
.promo-1 {
    background: none repeat scroll 0 0 #ff943a;
	/*background: none repeat scroll 0 0 #27AE60;*/
}
 @media (max-width: 767px) {
 .miniCartFooter {
 background:#27AE60 !important;
}
}
#pager2 span.cycle-pager-active {
}
#pager2 span.cycle-pager-active {
	background: #4EC67F !important;
}
#pager2 span {
	border: 2px solid #4EC67F
}
.orderStep li.active a {
	background: none repeat scroll 0 0 #1ABC9C;
}
.orderStep li.active a:after {
	border-top-color: #1ABC9C !important;
}
.orderStep li a {
	background:  #EFF0F2;
}

.product-attachment {
    padding-bottom: 10px;
}

#accordian-wrapper {
    margin: 0;
    padding: 0;
}
#accordian-holder {
    margin: 5px 0 0;
}
#accordian-holder:hover {
}
.accordionButton {
    background: linear-gradient(#fcfcfc, #f8f8f8) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #f0f0f0;
    border-radius: 4px;
    cursor: pointer;
    margin: 0 0 5px;
    padding: 5px 10px;
    text-shadow: 2px 2px 3px rgba(255, 255, 255, 1);
    text-transform: uppercase;
}
.accordionButton:hover {
    color: #28d5da;
}
.accordionButton i.fa {
    color: #28d5da;
}
.accordionContent {
    padding: 5px;
}
.accordionContent p {
    margin: 0;
    padding: 0 0 15px;
}

.next-product,
.prev-product {
    border-radius: 4px;
    border: 1px solid #dddddd;
    color: #27241a;
    display: inline-block;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 2px 9px;
}

.next-product:hover,
.prev-product:hover {
    border-color: #4790d0;
    color: #4790d0;
}

.prev-product:hover i:before,
.next-product:hover i:before {
    transition: all 0.25s ease 0s;
}

.prev-product:hover i:before {
    padding-right: 5px;
}

.next-product:hover i:before {
    padding-left: 5px;
}

.input-group-addon {
    background-color: #666;
    padding: 0;
}

.cart-actions .contact {
    background: none repeat scroll 0 0 #4790d0;
    border: 2px solid #236baa;
    line-height: 1em;
    text-decoration: none;
}

.cart-actions .contact:hover {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #236baa;
    color: #34495e;
}

.featuredPostContainer .description p {
    max-height: none;
}

.featuredPostContainer .item {
    height: auto;
}








